if [ $# != 1 ]; then
   echo "Usage: $0 #of threads"
   exit
fi

echo "Running GROMACS..."
cd ctab_benchmark
../gromacs-build/bin/gmx mdrun -nt ${1} -s nvt_1us.tpr &> ../benchmark-gromacs.out
grep "Performance:" ../benchmark-gromacs.out
cd ..

echo "Bechmark Done! Please check output file and benchmark-gromacs.out"
